Um die Merkel SR1 Microsite zu betrachten, brauchen Sie das Flash Plugin ab Version 7.

Flash-Plugin